Bug 480750 - liberation-fonts1-.04.93-5 fails to install
liberation-fonts1-.04.93-5 fails to install
Status: CLOSED DUPLICATE of bug 477410
Product: Fedora
Classification: Fedora
Component: liberation-fonts (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 05:34 EST by Quentin Armitage
Modified: 2009-01-20 18:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 18:44:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Quentin Armitage 2009-01-20 05:34:32 EST
Description of problem:
yum update fails reporting liberation-{serif|mono|sans}-fonts all require liberation-common-fonts, however, the package name appears to be liberation-fonts-common

Version-Release number of selected component (if applicable):
1.04-93-5

How reproducible:
Always

Steps to Reproduce:
1.yum update
2.
3.
  
Actual results:
yum reports missing dependencies

Expected results:
update succeeds

Additional info:
The liberation-fonts.spec file creates a package liberation-fonts-common, but liberation-{serif|mono|sans}-fonts have a dependency on liberation-common-fonts (i.e. comman and fonts reversed).

The same applies for baekmuk-ttf-fonts.
Comment 1 Caius Chance 2009-01-20 18:44:28 EST
fixed on rawhide

*** This bug has been marked as a duplicate of bug 477410 ***

Note You need to log in before you can comment on or make changes to this bug.